; *************************************************
; *************************************************
; ******* File generated by Extruder Turtle *******
; ******* written by Leah Buechley and  ***********
; ******* and Franklin Pezutti-Dyer ***************
; **** Hand and Machine Lab, UNM, 2021-present ****
; *************************************************
; *************************************************
; ********** Default printer parameters ***********
; Printer: ender
; Nozzle size: 0.2
; Extrude width: 0.4
; Layer height: 0.2
; Extrude rate: 0.05
; Speed: 1000
; Mix Factor: 0.9
; *************** Ender initialization **************
G92 E0 ; Reset Extruder 
G28 ; Home all axes
G90 ; Absolute coordinates for X,Y,Z   
M190 S60 ; Set bed temperature and wait 
M109 S205 ; Set extruder temperature and wait 
G1 Z2.0 F3000 ; Move Z to 2mm above bed 
G1 X0.1 Y20 Z0.3 F5000.0 ; Move to start position
G1 X0.1 Y200.0 Z0.3 F1500.0 E15 ; Draw the first line
G1 X0.4 Y200.0 Z0.3 F5000.0 ; Move to side a little
G1 X0.4 Y20 Z0.3 F1500.0 E30 ; Draw the second line
G92 E0 ; Reset Extruder
G1 Z2.0 F3000 ; Move Z Axis up little to prevent scratching of Heat Bed 
G1 X5 Y20 Z0.3 F5000.0 ; Move over to prevent blob squish 
G92 E0 ; Reset extruder position to zero 
G1 F300 E-3 
G1 F2000
G1 0 0 .3               ; Lift nozzle above bed a little
G1 X100 Y100 Z.1        ; Go to the starting position 
F300 E3                 ; Extrude to get ready
M83 					; Relative extrustion
G91                     ; Relative coordinates for X,Y,Z axes
G1 F1000
; ********** End printer initialization ***********
; *************************************************

; *************** Begin print *********************
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-50.0 Y-50.0 Z0.5
G1 X0.0 Y0.0 Z10.0
G1 X0.0 Y0.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X0.0 Y0.0 Z10.0
G1 X0.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X0.0 Y0.0 Z10.0
G1 X-154.0 Y14.0 Z0.0
G1 X0.0 Y0.0 Z-10.0
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 X14.0 Y0.0 Z0.0
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.5 Y0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0 Y0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.5 Y-0.0 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.499 Y-0.0314 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.4961 Y-0.0627 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4911 Y-0.0937 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X-0.0937 Y-0.4911 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0627 Y-0.4961 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X-0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0 Y-0.5 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0314 Y-0.499 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.0627 Y-0.4961 Z0.0 E0.35
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.0937 Y-0.4911 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1243 Y-0.4843 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1545 Y-0.4755 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.1841 Y-0.4649 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2129 Y-0.4524 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2409 Y-0.4382 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2679 Y-0.4222 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.2939 Y-0.4045 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3187 Y-0.3853 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3423 Y-0.3645 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3645 Y-0.3423 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.3853 Y-0.3187 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4045 Y-0.2939 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4222 Y-0.2679 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4382 Y-0.2409 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4524 Y-0.2129 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4649 Y-0.1841 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4755 Y-0.1545 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4843 Y-0.1243 Z0.0 E0.1
G1 F1000
; Changed extrude rate to: 0.2
; *************************************************************
G1 X0.4911 Y-0.0937 Z0.0 E0.1
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.4961 Y-0.0627 Z0.0 E0.35
G1 F400
; Changed extrude rate to: 0.7
; *************************************************************
G1 X0.499 Y-0.0314 Z0.0 E0.35
G1 Z1.0
; *************** End of print ***************
G1 Z25 F2000            ; move up 25 in the z direction
G90                     ; Absolute coordinates 
G1 F5000 X0 Y0          ; Move extruder to 0,0 in XY
M84 X Y                 ; X Y steppers off
